.mainMenu {
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top:20px;
    margin-bottom: -30px;
}

.logo {
    width:110px;
    margin-bottom: 30px;
}

.menuItens {
    padding:5px 15px;
}

.listMenu {

	li {
		margin-left: 40px;

		a {

			&:hover {
				color: darken(#ffffff, 10);
				text-decoration: none;
				cursor: pointer;
			}
		}
	}
}